
_USB_Init_desc:

;USBdsc.mbas,173 :: 		sub procedure USB_Init_desc()
;USBdsc.mbas,174 :: 		USB_config_dsc_ptr[0] = @configDescriptor1
	MOVLW       _configDescriptor1+0
	MOVWF       _USB_config_dsc_ptr+0 
	MOVLW       hi_addr(_configDescriptor1+0)
	MOVWF       _USB_config_dsc_ptr+1 
	MOVLW       higher_addr(_configDescriptor1+0)
	MOVWF       _USB_config_dsc_ptr+2 
;USBdsc.mbas,175 :: 		USB_string_dsc_ptr[0] = ^const char(@strd1)
	MOVLW       _strd1+0
	MOVWF       _USB_string_dsc_ptr+0 
	MOVLW       hi_addr(_strd1+0)
	MOVWF       _USB_string_dsc_ptr+1 
	MOVLW       higher_addr(_strd1+0)
	MOVWF       _USB_string_dsc_ptr+2 
;USBdsc.mbas,176 :: 		USB_string_dsc_ptr[1] = ^const char(@strd2)
	MOVLW       _strd2+0
	MOVWF       _USB_string_dsc_ptr+3 
	MOVLW       hi_addr(_strd2+0)
	MOVWF       _USB_string_dsc_ptr+4 
	MOVLW       higher_addr(_strd2+0)
	MOVWF       _USB_string_dsc_ptr+5 
;USBdsc.mbas,177 :: 		USB_string_dsc_ptr[2] = ^const char(@strd3)
	MOVLW       _strd3+0
	MOVWF       _USB_string_dsc_ptr+6 
	MOVLW       hi_addr(_strd3+0)
	MOVWF       _USB_string_dsc_ptr+7 
	MOVLW       higher_addr(_strd3+0)
	MOVWF       _USB_string_dsc_ptr+8 
;USBdsc.mbas,178 :: 		end sub
L_end_USB_Init_desc:
	RETURN      0
; end of _USB_Init_desc
